Bug 364051 - Fedora package is 1.60, latest is 1.7.0
Fedora package is 1.60, latest is 1.7.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: js (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://ftp.mozilla.org/pub/mozilla.or...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 11:36 EDT by David Fetter
Modified: 2008-02-03 08:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 08:04:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Fetter 2007-11-02 11:36:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.8) Gecko/20071019 Fedora/2.0.0.8-1.fc7 Firefox/2.0.0.8

Description of problem:
Please upgrade to the latest :)

Version-Release number of selected component (if applicable):
1.60

How reproducible:
Always


Steps to Reproduce:
1. yum install js js-devel
2. rpm -qa js

Actual Results:
js-devel-1.60-2.fc7
js-1.60-2.fc7

Expected Results:
js-devel-1.7.0-1.fc7
js-1.7.0-1.fc7

Additional info:
Comment 1 Matthias Saou 2007-11-20 15:45:26 EST
Yepee, another brain damaged versioning scheme! 1.7.0 < 1.60 for rpm, so let the
fun begin! Either I'll have to introduce an "Epoch: 1", or hack around the
problem by releasing the package as 1.70.
Any suggestions? Any involvement in upstream in order to help fix this?
Comment 2 Matthias Saou 2008-02-03 08:04:23 EST
I've updated Fedora development with 1.7.0, but kept the version of the package
as 1.70 to avoid having to introduce an epoch. Let's see what the next version
of the package will be...

Note You need to log in before you can comment on or make changes to this bug.